# Interface ContentOpts

interface ContentOpts {
forceFrontendReload ?: boolean;
forceSave ?: boolean;
}

- Defined in src/becca/entities/abstract_becca_entity.ts:15

##### Index

### Properties

forceFrontendReload?
forceSave?

## Properties

### `Optional` forceFrontendReload

forceFrontendReload?: boolean

- Defined in src/becca/entities/abstract_becca_entity.ts:17

### `Optional` forceSave

forceSave?: boolean

- Defined in src/becca/entities/abstract_becca_entity.ts:16